using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class VirusMunaScript : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}

    // Update is called once per frame
    void OnCollisionStay2D(Collision2D coll)
    {
       GetComponent<Rigidbody2D>().velocity = Random.insideUnitCircle*5;
	}
}
